
Infrastructure - Task #5991

Task # 5510 (Closed): Corrections and suggestions for ONEMercury UI and help

Create 'busy' spinner in OneMercury to indicate activity

2014-07-22 16:46 - Skye Roseboom

Status: Closed Start date: 2014-07-22

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

Create whirlygig/spinner in OneMercury to indicate when page load occurs.  Particularly needed on search result screen to indicate

when user selected filter is being applied to results.

History

#1 - 2014-07-22 16:48 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-07-22 16:48 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-09-11 15:38 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
